<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE device SYSTEM "hpzsclhn.dtd">

<device>
  <software>
    <file_header>
      <file_name>hpc6lisl.xml</file_name>
         <file_version>051.2404</file_version>
         <file_timestamp>03/14/2005</file_timestamp>
    </file_header>
    <component>
      <name>Mombi</name>
      <helper>
        <name>
        </name>
        <!--  put a name if we have multiple helpers -->
        <events>
        <!--  =========================================  -->
        <!--              DMCInstallTime                 -->
        <!--   called during DMC Install Time (Import)   -->
        <!--  =========================================  -->
          <event>
            <name>DMCInstallTime</name>
            <macro_name>macro_PrintQualityImport</macro_name>
          </event>
          <!--  =========================================  -->
          <!--              DMCUpgradeTime                 -->
          <!--   called during DMC Upgrade Time (Export)   -->
          <!--  =========================================  -->
          <event>
            <name>DMCUpgradeTime</name>
            <macro_name>macro_PrintQualityExport</macro_name>
          </event>
        </events>
        <features>
          <!--  =========================================  -->
          <!--                  Print Quality Group        -->
          <!--  =========================================  -->
          <feature>
            <name>PrintQualityGroup</name>
            <macro_name>macro_PrintQualityGroup</macro_name>
          </feature>
        </features>
        <macros>
          <!--  =========================================  -->
          <!--                  Print Quality Group        -->
          <!--                                             -->
          <!--  Print Quality options have single level    -->
          <!--  association only                           -->
          <!--  =========================================  -->
          <macro>
            <name>macro_PrintQualityGroup</name>
            <switch>
              <name>PrintQualityGroup</name>
              <case>
                <name>PQGroup_1</name>
                <select_option>Resolution.600dpi</select_option>
                <select_option>PrintQualityGroup.PQGroup_1</select_option>
              </case>
            </switch>
          </macro>
          <!--  =========================================  -->
          <!--     Print Quality Import                    -->
          <!--    Mapping is as follows                    -->
          <!--    (a) Normal  - PQGroup_1                  -->
          <!--                                             -->
          <!--  Print Quality options have single level    -->
          <!--  association only                           -->
          <!--  =========================================  -->
          <macro>
            <name>macro_PrintQualityImport</name>
            <switch>
              <name>PrintQualityImport</name>
              <case>
                <name>Best</name>
                <map_option>PQGroup_1</map_option>
              </case>
              </switch>
            <call>macro_PrintQualityGroup</call>
          </macro>
          <!--  =========================================  -->
          <!--     Print Quality Export                    -->
          <!--    Mapping is as follows                    -->
          <!--    (a) Normal  - PQGroup_1                  -->
          <!--                                             -->
          <!--  Print Quality options have single level    -->
          <!--  association only                           -->
          <!--  =========================================  -->
          <macro>
            <name>macro_PrintQualityExport</name>
            <switch>
              <name>PrintQualityExport</name>
              <case>
                <name>PQGroup_1</name>
                <unmap_option>Best</unmap_option>
              </case>
            </switch>
          </macro>
        </macros>
        <presets>
             <presetenglish>
                <name>Default Print Settings</name> 
                <resource_id>3041</resource_id> 
                <setting>PrintQualityGroup.PQGroup_1</setting> 
            </presetenglish>
            <presetenglish>
                <name>User Guide Print Settings</name> 
                <resource_id>3042</resource_id> 
                <setting>Duplex.True</setting>              
                <setting>FlipPagesUp.True</setting>
                <setting>MediaType.PLAIN</setting> 
                <setting>PrintQualityGroup.PQGroup_1</setting> 
                <setting>NUpChoice.TwoUp</setting> 
                <setting>NupPageOrderChoice.RightThenDown</setting>
            </presetenglish>
        </presets>
      </helper>
    </component>
  </software>
</device>